# Interface ContractInstancesOnProjectArguments

#### Hierarchy

- ContractInstancesOnProjectArguments

- Defined in packages/db/typings/schema.d.ts:736

#####
Index

### Properties

contract?
network?

## Properties

### `Optional` contract

contract?: null | ResourceNameInput

- Defined in packages/db/typings/schema.d.ts:737

### `Optional` network

network?: null | ResourceNameInput

- Defined in packages/db/typings/schema.d.ts:738

Generated using TypeDoc